import axios from '../utils/axios';
import { stringToUrl } from '@/common/js/utils';


// 修改密码
export function getOrderBySn(params) {
  return axios.get(`/PAY-SERVER/tOrder/getOrderBySn?${stringToUrl(params)}`,params);
}

// 获取微信支付参数
export function getWxPayParams(params) {
  return axios.get(`/PAY-SERVER/wechatPayInfo/getWechatPayInfo?${stringToUrl(params)}`,params);
}
